Shrink the duration of a note in a tuplet by creating additional notes

### Hierarchy

- TickIteratorBase
  - SmoContractTupletActor

## Index

### Constructors

- constructor

## Constructors

### constructor

- new SmoContractTupletActor(params: SmoContractTupletParams): SmoContractTupletActor

- Overrides TickIteratorBase.constructor

  - Defined in src/smo/xform/tickDuration.ts:317

  #### Parameters

  - ##### params: SmoContractTupletParams

  #### Returns SmoContractTupletActor

Generated using TypeDoc